<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="org.springblade.customer.mapper.LlAllin1Cs10010Mapper">

    <!-- 通用查询映射结果 -->
    <resultMap id="BaseResultMap" type="org.springblade.customer.entity.LlAllin1Cs10010">
        <result column="THEMONTH" property="themonth" />
        <result column="THEDAY" property="theday" />
        <result column="PROVINCE" property="province" />
        <result column="AREA" property="area" />
        <result column="USERID" property="userid" />
        <result column="WORKSHEETID" property="worksheetid" />
        <result column="PRODUCTID" property="productid" />
        <result column="PRODUCTNAME" property="productname" />
        <result column="STARTLEVEL" property="startlevel" />
        <result column="WS_TYPE_SIX" property="wsTypeSix" />
        <result column="WS_TYPE_NEW" property="wsTypeNew" />
        <result column="CREATETIME" property="createtime" />
        <result column="ARCHIVETIME" property="archivetime" />
        <result column="CHANNELTYPE" property="channeltype" />
        <result column="PROF_LINE" property="profLine" />
        <result column="PARENT_TYPE" property="parentType" />
        <result column="SUBTYPE" property="subtype" />
        <result column="ACCEPT_CHANNEL" property="acceptChannel" />
        <result column="CS_QUES_BELONGTO" property="csQuesBelongto" />
        <result column="DEPT_IN_CHARGE_OF" property="deptInChargeOf" />
        <result column="SERVICETYPENAME" property="servicetypename" />
        <result column="URGENCY_NAME" property="urgencyName" />
        <result column="IMPORTANCE_NAME" property="importanceName" />
        <result column="UPGRADE" property="upgrade" />
        <result column="TIME_LIMIT" property="timeLimit" />
        <result column="DEAL_TIME" property="dealTime" />
        <result column="CHECK_TIME" property="checkTime" />
        <result column="TIMEOUT" property="timeout" />
        <result column="NTIME_TOTAL" property="ntimeTotal" />
        <result column="NTIME_CHECK" property="ntimeCheck" />
        <result column="NTIME_RV" property="ntimeRv" />
        <result column="CS_CONTENT" property="csContent" />
        <result column="PRODTYPE_NAME" property="prodtypeName" />
        <result column="SUIT_NAME" property="suitName" />
        <result column="WS_TYPE_NEW2" property="wsTypeNew2" />
        <result column="DEPARTMENT" property="department" />
        <result column="SPCODE" property="spcode" />
        <result column="CHANNELID" property="channelid" />
    </resultMap>

    <!-- 通用查询结果列 -->
    <sql id="Base_Column_List">
        THEMONTH, THEDAY, PROVINCE, AREA, USERID, WORKSHEETID, PRODUCTID, PRODUCTNAME, STARTLEVEL, WS_TYPE_SIX, WS_TYPE_NEW, CREATETIME, ARCHIVETIME, CHANNELTYPE, PROF_LINE, PARENT_TYPE, SUBTYPE, ACCEPT_CHANNEL, CS_QUES_BELONGTO, DEPT_IN_CHARGE_OF, SERVICETYPENAME, URGENCY_NAME, IMPORTANCE_NAME, UPGRADE, TIME_LIMIT, DEAL_TIME, CHECK_TIME, TIMEOUT, NTIME_TOTAL, NTIME_CHECK, NTIME_RV, CS_CONTENT, PRODTYPE_NAME, SUIT_NAME, WS_TYPE_NEW2, DEPARTMENT, SPCODE, CHANNELID
    </sql>

</mapper>
